{
  "sort": {
    "label": "Sortuj według",
    "relevance": "Trafność",
    "price_ascending": "Cena, od najniższej",
    "price_descending": "Cena, od najwyższej"
  },
  "pagination": {
    "previous": "Poprzednia",
    "next": "Następna"
  }
}
